Bug 71929 - No text input field to test the selected keyboard available
No text input field to test the selected keyboard available
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-20 06:53 EDT by Bernd Bartmann
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-20 22:44:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-08-20 06:53:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The text input field to test the keyboard selection is missing from the 
keyboard selection screen although it is mentioned in the help text. Tested 
using german as my install language.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try to test your choosen keyboard on the keyboard selection screen
2. The text input field is missing.

Additional info:
Comment 1 Jeremy Katz 2002-08-21 01:20:12 EDT
German help text just hadn't been updated yet in time for (null)
Comment 2 Bernd Bartmann 2002-08-21 05:39:47 EDT
Does this mean that the text input field to test your keyboard selection is now
gone forever? This would be IMHO a giant step backwards.

Note You need to log in before you can comment on or make changes to this bug.